@import "normalize.css";

.container:before, .container:after, #content:before, #content:after, .gallery:before, .gallery:after{ display: table; content: ""; }
.container:after, #content:after, .gallery:after{ clear: both; }

body{ color: #444; font: 14px "Open Sans", Arial, sans-serif; background: #888 url("../images/bg.png") 50% 0 repeat-y; }
a{ color: #345718; }
a:hover{ text-decoration: none; }
ul{ list-style: url("../images/bullet.png"); }

.container{ position: relative; margin: auto; padding: 0 15px; width: 970px; background: #fff; }

#header .container{ height: 190px; }
#header .logo{ position: absolute; left: 15px; top: 53px; }
#header .langs{ position: absolute; right: 15px; top: 33px; margin: 0; padding: 0; list-style: none; }
#header .langs li{ float: left; margin-left: 14px; }
#header .langs li a{ display: block; width: 30px; height: 21px; overflow: hidden; text-indent: -123456px; background: url("../images/flags.png"); }
#header .langs li a.cs{ background-position: 0 -21px; }
#header .langs li a.cs.current{ background-position: 0 0; }
#header .langs li a.en{ background-position: -30px -21px; }
#header .langs li a.en.current{ background-position: -30px 0; }
#header .menu{ position: absolute; right: 15px; bottom: 25px; }
#header .menu ul{ margin: 0; padding: 0; list-style: none; }
#header .menu ul li{ float: left; margin-left: 35px; font-size: 15px; font-weight: bold; text-transform: uppercase; }
#header .menu ul li a{ display: block; padding-right: 12px; color: #444; text-decoration: none; border-bottom: 6px solid #345718; }
#header .menu ul li.active a, #header .menu ul li:hover a{ color: #000; border-color: #d4661d; }
#header .menu ul ul{ display: none !important; }

#slides .container{ padding: 0; width: 1000px; height: 198px; overflow: hidden; border-top: 4px solid #d4661d; border-bottom: 4px solid #d4661d; }

#body{ padding-bottom: 20px; }
#body.no-sidebar #content{ float: none; width: auto; }

#content{ float: left; padding-left: 10px; width: 750px; }
#content .main-heading{ margin: 20px 0 30px -10px ; padding: 0 0 3px 45px; background: url("../images/h1.png") 0 100% no-repeat; }

#sidebar{ float: right; width: 180px; }
#sidebar h2:first-child{ margin: 20px 0 30px 0; line-height: 41px; }

#footer .container{ font-size: 12px; color: #fff; background-color: #d4661d; }
#footer a{ color: #fff; text-decoration: none; }
#footer a:hover{ text-decoration: underline; }

.gallery{ margin-bottom: 20px; }
.gallery a{ float: left; margin: 6px; border: 2px solid #d4661d; }
.gallery a img{ display: block; }

.news > div:after{ display: block; margin: 20px 0 30px -10px; width: 302px; content: ''; border-bottom: 1px solid #adadad; }
.news .heading{ font-size: 16px; }
.news .heading .date{ margin-right: 10px; color: #d4661d; }

.flash{ margin: 30px 0; padding: 20px; font-size: 1.1em; font-weight: bold; text-align: center; color: #d4661d; border: 2px solid #d4661d; }
.flash.error{ color: #fff; background: red; }

.contact-form{ float: right; margin: 0 0 30px 20px; }
.contact-form fieldset{ padding: 15px 20px; border: 2px solid #d4661d; }
.contact-form fieldset legend{ padding: 4px 7px; font-weight: bold; border: 1px solid #d4661d; }
.contact-form th, .contact-form td{ padding: 3px 0; text-align: left; }
.contact-form label{ margin-right: 15px; }
.contact-form input[type=text], .contact-form textarea{ box-sizing: border-box; width: 100%; }
.contact-form input[type=submit]{ padding: 5px 12px; color: #fff; background: #d4661d; border: 0; }